=== debian/changelog ===
logster (0.0.1-2) unstable; urgency=medium

  * Fix debian/watch as githubredir is obsolete and will be go away
  * Fix typo in debian/copyright
  * Remove logster/parsers/logster_helper.py from debian/copyright. This
    particular file was never part of the sources. But
    logster/logster_helper.py is still present in the sources and in the
    copyright file.
  * Update Standards-Version to 3.9.6 (no changes)

 -- Andreas Rütten <AndreasRuetten@gmx.de>  Sun, 05 Oct 2014 15:02:30 +0200

logster (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #728980)

 -- Andreas Rütten <AndreasRuetten@gmx.de>  Mon, 16 Dec 2013 10:44:48 +0100
