=== debian/control ===
Source: logster
Section: utils
Priority: extra
Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
Uploaders: Andreas Rütten <AndreasRuetten@gmx.de>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/etsy/logster
Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/logster.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-graphite/packages/logster.git;a=summary

Package: logster
Architecture: all
Depends: logtail, python-pkg-resources, ${misc:Depends}, ${python:Depends}
Recommends: logrotate
Provides: ${python:Provides}
Description: Generate metrics from logfiles for Graphite and Ganglia
 Logster is a utility for reading log files and generating metrics in
 Graphite or Ganglia or Amazon CloudWatch. It is ideal for visualizing
 trends of events that are occurring in your application/system/error
 logs. For example, you might use logster to graph the number of
 occurrences of HTTP response code that appears in your web server
 logs.
 .
 Logster maintains a cursor, via logtail, on each log file that it
 reads so that each successive execution only inspects new log
 entries. In other words, a 1 minute crontab entry for logster would
 allow you to generate near real-time trends in Graphite or Ganglia or
 Amazon CloudWatch for anything you want to measure from your logs.
